/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007 Panic";

/* Begin SubEthaEdit */

PlainTextType = "Plain Text File";
SubEthaEditModeType = "Mode File";
SubEthaEditSyntaxStyle = "Style File";

/*CFBundleHelpBookName = "SubEthaEdit Help";*/ /* STUDIO */

/* End SubEthaEdit */